Hidden pages
GET
/v1/moderation/pages
const url = 'https://api.gampeon.com/v1/moderation/pages';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/moderation/pages \ --header 'Authorization: Bearer <token>'Requires the role moderator or admin.
Not available with access tokens.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Hidden studios and projects and decision counts
Media typeapplication/json
object
Example generated
{ "hidden": [ { "type": "example", "slug": "example", "title": "example", "hiddenAt": 1, "reason": "example" } ], "decisions": [ { "type": "example", "action": "example", "n": 1 } ]}Error codes: unauthorized
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: forbidden, token_not_allowed
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}